
/*************************main*******************/
*{margin:0; padding:0;}
html { height: 100%; }
* {
font-size: 99%;
}
.reltv{position:relative;}
.container{max-width:1020px;}

h3{color: #000099;    font-size: 1.2em;	font-weight: bold;	line-height:normal;}

body{ font-family: Arial;}
#main{-webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.55);box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.55);  }
header{width:100%;}
h1.logo{ background-size:contain; width: 100%;}
#uiLogoImage , #img_header{float: left;}
#uiLogoImage{max-width: 176px;}
#img_header{max-width: 704px;}
.logo a{display:block; background-size:contain;-webkit-background-size:contain;-moz-background-size:contain; width:100%; height:auto;}
nav{background:#27737F; width: 100%;}
.content-wrap{background:#fff; height:auto; position:relative; min-height: 500px;}
.content-left, .content-right{float:left;}
.content-left{ width:79%;padding: 12px 20px 20px 20px;}
h2{color:#27737F; font-size:20px; font-weight: bold; margin: 0;}
.slider{margin-top:15px;}
.bx-pager{display: block;margin: 0 auto;width: 75px; margin-top: 22px;}
.bx-pager-link{width: 10px;height: 10px;border-radius: 50%;display: block;background:#878787;float: left;text-indent: -9999px; margin-right: 5px;outline: none!important; }
.bx-pager-link.active{background:#98c22a;}
.h-content{color: #205867; padding-top:4px; display: block; font-size: 13px;}
.content-right{ width:21%; padding: 21px 8px; position:absolute; top:0; bottom:0; right:0;}
#RHSColumn {color: #FFFFFF; margin-top:5px;}
#RHSColumn a{color: #FFFFFF  }
.ponds-right .rhs-summaryitem {padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted;}
.rhs-EventTitle {padding-bottom: 5px;}
.rhs-EventTitle a {font-weight: bold; font-size: 13px; text-decoration:underline;}

footer{text-align: center; }
.copyright{margin-left: 29px; padding: 15px 0;}
.powreed{text-align:right; margin-right:29px;}
footer p {line-height: 1.3; color: #E48C06;}
footer p.powered{font-size: 11px;padding: 3px 0 0 0;}
footer p.updated{font-size: 11px;padding: 9px 0 13px 0;;}
.feildarea{width:100%; margin-top: 35px;}
.formField{margin-top:20px;}
.formField label{width:20%;}
.formField .formField-input{width:50%;}
.formField label, .formField .formField-input{float:left; }
.formField .formField-input input, .formField .formField-input textarea{width:100%; border: solid 1px #000; outline:none;min-height: 25px;padding: 5px;}
.requiredfld span{color:#F00;}

.send_contact{background:#002060; border:0;   border-radius: 5px;   color: #fff;  font-size: 14px;    padding: 5px 15px; }


/***************** calender ****************/


.common{background: #fff; min-height: 150px; padding: 20px;}
#eventListFilter {margin: 10px 0;}
#eventListFilter input {padding-top: 2px;}

.eventsListing2-container {	margin-bottom: 15px;	padding: 0;}
.eventsListing2-title{ padding:5px;  font-weight:bold;}
.eventsListing2-info{ padding:5px;  line-height:normal;}
.eventsListing2-thumb{float:left;   padding-right:5px;}
.eventsListing2-date{font-weight:bold;}


.pagge-summary{margin-bottom:18px; font-style:italic;font-size: 13px;}
.backlink {float: right;text-align: right; outline: none;font-size: 14px;padding: 5px 15px; }

#content-eventitem {margin: 12px 30px 20px 30px;	height: auto;}
ul.GalleryTable {margin: auto;  width: 85%;}
ul.GalleryTable li{float: left; min-height: 200px;}
ul.GalleryTable li img{max-height: 150px;}



table#termsCalendar { border: 0 none;  border-collapse: separate !important; margin-top: 5px; width: 100%; }
table#termsCalendar th {background-color: #e48c06;  color: #27737f; border: 0 none;    padding: 5px;
    width: 14%; font-size: 14px;}
table#termsCalendar td.colourTermWeekBg {background-color: #ffffff;}
table#termsCalendar td.colourTermWeekBg {font-weight: bold;  height: 20px !important; min-height: 20px !important;}

table#termsCalendar td { background-color: #d9cfc0;}

table#termsCalendar td { border: 0 none; height: 100px !important; min-height: 100px !important; padding: 2px;    width: 14%;vertical-align: top; font-size: 13px;}
.formField-input-reg{width: 31%;
border: solid 1px #000;
outline: none;
min-height: 25px;
padding: 5px;}

.admin_bottom{margin: 10px; padding:10px; font-size:17px; font-weight:bold;}
.admin_bottom a{text-decoration: underline;}
#Console1_uiTblConsole a{font-size: 14px; }
#Console1_uiTblConsole a:hover{text-decoration: underline;}
#cmsRegister {max-width: 557px;}
#cmsRegister .feildarea{margin-top: 0px;}
#cmsRegister .registerButton{max-width: 150px;}
#content-event-term-calendar {overflow: auto;}
/*#termsCalendar{min-width: 700px; width: 100%;}*/

.RadEditor.Default.reWrapper{min-width: 0 !important;}


.RadUpload_Default input{font-size: 12px !important;}
.content-right .rhs-EventTitle .RadEditor.Default.reWrapper{width: 100% !important;}

.admin-edit-contact{padding:8px; }

ul.admin-edit-content li{display: block; float: left; margin-right: 25px; margin-bottom: 18px;}
.admin-btm-links{width: 382px;}
.schoolName {
    padding: .5% 0px .5% 25px;
    width: 51%;
    vertical-align: middle;
    font-size:2.2em;
    float:left;
}
.headerFunctions {
    width: 44%;
    float:right;
}
.schoolSlogan {
    font-size: 1.3em;
    font-style: italic;
    vertical-align: middle;
    text-align: right;
    padding-right: 20px;
    padding-top: 10px;
}
input.btnSearch {
    height: 18px;
    width: 22px;
    text-indent: -9000px;
    margin-left: 2px;
    margin-top: 1px;
    padding: 0px;
    border: 0px none;
    background: url("../images/ico-search.gif") no-repeat scroll left top transparent;
    float: left;
}
div.functionHolder input {
    display: inline;
    float: right;
}
div.functionHolder img {
    float: right;
    margin-right: 2px;
    margin-top: 1px;
}
#headerTable
{
    padding:1.5% 0 1.5% 0;
}
div.functionHolder {
    vertical-align: middle;
    text-align: right;
    width: 100%;
    padding-right: 16px !important;
}

.cal_font
{
    font-size: 17px !important;
    margin-top: -13px;
    margin-bottom: 10px;
}
.home_head
{
    font-size: 1.7em;
    font-family: Arial;
}
h1
{
   
    font-weight: bold;
    
}
.content-area
{
    height: auto !important;
    margin: 12px 20px 20px;
    min-height: 370px;
    line-height:1.3;
    font-size: 100%;
    font-family: Arial;
}
.head-content
{
    font-size: 1.5em;
}
.contact-info
{
    font-size: 20px;
}
input.txtSearch {
width: 107px;
height: 20px;
border: solid 1px;
line-height: 1.2;
padding: 2px;
float: left;
}
.schoolSlogan {
    padding-right: 20px;
    text-align: right;
    vertical-align: middle;
    font-size:17px;
    width: 106%;
    margin-left: -20px;
}
table#termsCalendar ul li a
{
    text-decoration: none;
}
table#termsCalendar ul li
{
    margin-bottom: 2px;
    padding: 1px;
}
.summaryList{width: 100%;}
.summaryitem-title a {
    font-size: larger;
    font-weight: bold;
    font-size: 16px;
}
.summaryList td {
    border-bottom: 1px dotted #888;
    padding: 5px 5px 5px 0;
    width: 33%;
}

.ponds-cal{font-size: 16px;margin-bottom: 10px;margin-top: -10px;}
.ponds-latest{font-size: 16px;margin-top: 12px;}
h4{font-size: 15px;font-weight: bold;}
.ponds-content p{font-size: 12px;}
.ponds-content {font-size: 14px;}
.pond-font{font-size: 12px;}
.summaryitem-thumb{float: left;margin-right: 10px;}
.searchResultsItem { border-bottom: 1px dotted; margin-bottom: 5px; padding-bottom: 5px;}
.srch-dtls a{font-size: 12px;}
#searchResultsDescription{font-size: 13px;}
#searchResultsInfo{font-size: 13px;}
.content-area ul li {list-style:disc;margin-left: 40px;}
.content-area ol li {margin-left: 40px;}